/* This appears in the title of the Alert dialog */
"Title"		= "Safari";

/* This is the body text of the alert */
"Description"	= "이 컴퓨터에 있는 다른 사용자가 Safari를 사용하고 있습니다. 이 업데이트를 계속하기 전에 사용하고 있는 모든 Safari를 종료하십시오.";

/* Default button.  There must be a default button. */
"Default"	= "승인";

/* Alternate button.  Optional.  If unused, leave an empty string, rather */
/* than removing the key.  E.g, "Alternate" = ""; */
"Alternate"	= "";

/* Other button.  Optional.  If unused, leave an empty string, as above. */
"Other"		= "";
